/* 48567 // page/48567.css // ncf_tcc_Cache_page/48567.css */

#paragraph_1647378_inner {background-image: url(/files/www/bg.jpg?t=1311160678) !important;background-repeat: no-repeat !important;}#paragraph_1702156 {	white-space: nowrap;	min-height: 0px;}#paragraph_1702156_inner {	min-height: 0px;	zoom: 1;}#paragraph_1702157 {
	white-space: normal;}

#paragraph_1702156_inner {overflow: hidden !important;}#paragraph_1702156 #paragraph_1702156_inner {height: 354px !important;}#paragraph_1702157_flash_element {width: 700px;height: 300px;}
#paragraph_1702157_inner {margin-top: 35px !important;}#paragraph_2802442 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802442_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802443 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802443 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802443 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802445 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802445 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802445 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802447 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802447 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802447 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802449 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802449 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2802449 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802451 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802451 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802451 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2802442_inner {}#paragraph_2802442 #paragraph_2802442_inner {}#paragraph_2802443 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802443_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802444 {
	white-space: normal;}

#paragraph_2802443_inner {background-image: url(/files/www/button5_startplaetze.png?t=1372252380) !important;}#paragraph_2802444_inner {}#paragraph_2802445 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802445_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802446 {
	white-space: normal;}

#paragraph_2802445_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1372252380) !important;background-repeat: no-repeat !important;}#paragraph_2802446_inner {}#paragraph_2802447 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802447_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802448 {
	white-space: normal;}

#paragraph_2802447_inner {background-image: url(/files/www/button5_buchen.png?t=1372252380) !important;background-repeat: no-repeat !important;}#paragraph_2802448_inner {}#paragraph_2802449 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802449_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802450 {
	white-space: normal;}

#paragraph_2802449_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1372252380) !important;background-repeat: no-repeat !important;}#paragraph_2802450_inner {}#paragraph_2802451 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802451_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802452 {
	white-space: normal;}

#paragraph_2802451_inner {background-image: url(/files/www/button5_sky-heart.png?t=1372252380) !important;background-repeat: no-repeat !important;}#paragraph_2802452_inner {}
#paragraph_1647379_inner {}#paragraph_1647379 #paragraph_1647379_inner {}#paragraph_1647380 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647380_inner {	min-height: 0px;	zoom: 1;}#paragraph_1702165 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1702165 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1702165 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647382 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647382 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647382 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647380_inner {}
#paragraph_1702165_inner {padding-bottom: 10px !important;}#paragraph_1702165  {width: 45% !important;}#paragraph_1702166_inner {margin-left: 20px !important;}#paragraph_1702167_inner {margin-left: 50px !important;}#paragraph_2802548 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802548_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802549 {
	white-space: normal;}

#paragraph_2802548_inner {margin-top: 20px !important;}#paragraph_2802549 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802549_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802550 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802550 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2802550 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802553 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802553 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802553 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2802549_inner {}
#paragraph_2802550_inner {}#paragraph_2802550  {}#paragraph_2802551_inner {margin-left: 50px !important;}#paragraph_2802552_inner {margin-left: 70px !important;}
#paragraph_2802553_inner {}#paragraph_2802553  {}#paragraph_2802553 SPAN.outer {}#paragraph_2802553 A {}.de #paragraph_2802553 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647382_inner {}#paragraph_1647382  {width: 55% !important;}#paragraph_1647383_inner {margin-left: 10px !important;}#paragraph_2814526_inner {}#paragraph_1647384_inner {}#paragraph_2401873 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401873_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401874 {
	white-space: normal;}

#paragraph_2401873_inner {}#paragraph_2401874_inner {}